CREATE TABLE dbtdt.Support(id BIGINT NOT NULL AUTO_INCREMENT, description VARCHAR(400), name VARCHAR(400),  PRIMARY KEY (id));

CREATE TABLE dbtdt.Adv4(id BIGINT NOT NULL AUTO_INCREMENT, onetoone VARCHAR(400), atdy1 VARCHAR(400), text_field VARCHAR(400),  PRIMARY KEY (id));

CREATE TABLE dbtdt.Ad7(id BIGINT NOT NULL AUTO_INCREMENT, button_field2 VARCHAR(400), name VARCHAR(400),  PRIMARY KEY (id));

CREATE TABLE dbtdt.Country(id BIGINT NOT NULL AUTO_INCREMENT, active VARCHAR(400), description VARCHAR(400), name VARCHAR(400),  PRIMARY KEY (id));

CREATE TABLE dbtdt.Onetomany(id BIGINT NOT NULL AUTO_INCREMENT, onetomanyextension VARCHAR(400), fileupload_field VARCHAR(400), name VARCHAR(400),  PRIMARY KEY (id));

CREATE TABLE dbtdt.Vallist(id BIGINT NOT NULL AUTO_INCREMENT, value_list_fieldb VARCHAR(400), nameb VARCHAR(400),  PRIMARY KEY (id));

